Results 1 to 6 of 6
  1.    #1  
    I used the EPR app from Preware to remove all of my patches before upgrading to 1.3. I confirmed all patches were deleted by updating the feeds in Preware and there were no patches showing to be installed on the phone. When I went to reinstall Email Landscape and Swap Reply All(when it was available) I got IPKG Error Log Messages. I was able to reinstall ALL other patches that I originally had before the update without a problem except these two.

    I had been trying since they were available after the update and couldn't get it to work. I even Doctored my phone and started fresh and I'm still getting the errors.

    if anyone has some advice for me I'd greatly appreciate it.
    Motorola Q (Original) -> Palm Centro -> Palm 755p -> Palm 800w -> Palm Pre
  2. #2  
    Quote Originally Posted by cdaniel76 View Post
    I used the EPR app from Preware to remove all of my patches before upgrading to 1.3. I confirmed all patches were deleted by updating the feeds in Preware and there were no patches showing to be installed on the phone. When I went to reinstall Email Landscape and Swap Reply All(when it was available) I got IPKG Error Log Messages. I was able to reinstall ALL other patches that I originally had before the update without a problem except these two.
    I doctored my pre to 1.2.1 yesterday and installed 1.3.1 then Preware by WebOSquickinstall so I have about as clean an install as possible. Went and installed numerous patches through Preware but also can't get the Swap Reply All to work as well. IPKG error also.
    Commodore Pet, Commodore 64&128, Amiga 4000, PC-7, Ubuntu, Treo 650. Treo 755p,Sprint Palm Pre Plus 2.2.4,2 Sprint Pre2 2.2.4, TouchPad 32gig.
  3. #3  
    yeah same here and dont try the swap reply 2 all patch i believe it caused my email problem where i cant open any emails at all yay !!! now im waiting for the recovery utility because i dont want to doctor my phone .
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  4.    #4  
    Quote Originally Posted by Shadavis08 View Post
    yeah same here and dont try the swap reply 2 all patch i believe it caused my email problem where i cant open any emails at all yay !!! now im waiting for the recovery utility because i dont want to doctor my phone .
    This is what happened to me after I tried the Swap Patch and also what caused me to Doctor my phone back to 1.2.1. But even after Doctoring, I still can't get them to install.
  5.    #5  
    Quote Originally Posted by craftsman View Post
    I doctored my pre to 1.2.1 yesterday and installed 1.3.1 then Preware by WebOSquickinstall so I have about as clean an install as possible. Went and installed numerous patches through Preware but also can't get the Swap Reply All to work as well. IPKG error also.
    That's exactly what I did. Can you get the Email Landscape patch to install?
  6. #6  
    Quote Originally Posted by cdaniel76 View Post
    That's exactly what I did. Can you get the Email Landscape patch to install?
    Yes, landscape does work under 1.3.1.
    Commodore Pet, Commodore 64&128, Amiga 4000, PC-7, Ubuntu, Treo 650. Treo 755p,Sprint Palm Pre Plus 2.2.4,2 Sprint Pre2 2.2.4, TouchPad 32gig.

Posting Permissions